Versions Packages Information History CVEs Related Badges Report

Packages for exempi

149 package(s) known

exempi

2.5.1 (2.5.1-r0)

exempi-dev

2.5.1 (2.5.1-r0)

exempi-doc

2.5.1 (2.5.1-r0)

exempi-libs

2.5.1 (2.5.1-r0)

exempi

2.5.1 (2.5.1-r0)

exempi-dev

2.5.1 (2.5.1-r0)

exempi-doc

2.5.1 (2.5.1-r0)

exempi-libs

2.5.1 (2.5.1-r0)

exempi

2.5.1 (2.5.1-r1)

exempi-dev

2.5.1 (2.5.1-r1)

exempi-doc

2.5.1 (2.5.1-r1)

exempi-libs

2.5.1 (2.5.1-r1)

exempi

2.5.1 (2.5.1-r1)

exempi-dev

2.5.1 (2.5.1-r1)

exempi-doc

2.5.1 (2.5.1-r1)

exempi-libs

2.5.1 (2.5.1-r1)

libexempi

2.5.1 (2.5.1-alt1)

libexempi

2.5.2 (2.5.2-alt0.1)

exempi

2.2.0 Potentially vulnerable (2.2.0-8.amzn2)

exempi

2.2.0 Potentially vulnerable (2.2.0-9.amzn2)

exempi

2.2.0 Potentially vulnerable (2.2.0-8.amzn2.0.2)

exempi

2.5.1 (1:2.5.1)
Arch
extra

exempi

2.5.2 (2.5.2-1)

exempi

2.4.1 Potentially vulnerable (2.4.1-1)

exempi

2.4.1 Potentially vulnerable (2.4.1-1)

exempi

2.5.2

exempi

2.1.0 Potentially vulnerable (2.1.0-5.el6)

exempi

2.2.0 Potentially vulnerable (2.2.0-9.el7)
CentOS 8
AppStream

exempi

2.4.5 Potentially vulnerable (2.4.5-2.el8)
Chakra
core

exempi

2.2.0 Potentially vulnerable (2.2.0-1)

exempi

2.3.0 Potentially vulnerable (2.3.0-1)

exempi-debuginfo

2.3.0 Potentially vulnerable (2.3.0-1)

libexempi-devel

2.3.0 Potentially vulnerable (2.3.0-1)

libexempi3

2.3.0 Potentially vulnerable (2.3.0-1)
Deepin
main

exempi

2.4.5 Potentially vulnerable (2.4.5-2)

exempi

2.2.1 Potentially vulnerable (2.2.1-2)

exempi

2.4.1 Potentially vulnerable (2.4.1-1)

exempi

2.5.0 (2.5.0-2)
Devuan 4.0 (Chimaera)
chimaera/main

exempi

2.5.2 (2.5.2-1)
Devuan Unstable
unstable/main

exempi

2.5.2 (2.5.2-1)

textproc/exempi

2.2.2 Potentially vulnerable (2.2.2_1)
Exherbo
dev/sepek

media-libs/exempi

2.4.5 Potentially vulnerable
Fedora 26
release

exempi

2.4.2 Potentially vulnerable (2.4.2-3.fc26)
Fedora 27
updates

exempi

2.4.5 Potentially vulnerable (2.4.5-1.fc27)
Fedora 27
release

exempi

2.4.2 Potentially vulnerable (2.4.2-7.fc27)
Fedora 28
release

exempi

2.4.5 Potentially vulnerable (2.4.5-1.fc28)
Fedora 28
updates

exempi

2.4.5 Potentially vulnerable (2.4.5-4.fc28)
Fedora 29
release

exempi

2.4.5 Potentially vulnerable (2.4.5-4.fc29)
Fedora 30
release

exempi

2.4.5 Potentially vulnerable (2.4.5-6.fc30)
Fedora 31
release

exempi

2.4.5 Potentially vulnerable (2.4.5-7.fc31)
Fedora 32
release

exempi

2.5.1 (2.5.1-2.fc32)

exempi

2.5.1 (2.5.1-2.fc32)

textproc/exempi

2.2.2 Potentially vulnerable (2.2.2_1)
Funtoo 1.4
media-kit

media-libs/exempi

2.4.5 Potentially vulnerable (2.4.5-r1)

media-libs/exempi

2.4.5 Potentially vulnerable (2.4.5-r1)

Exempi

2.5.1

exempi

2.5.2
Hyperbola
extra

exempi

2.4.2 Potentially vulnerable (2.4.2+1+gc26d5be-1)

exempi

2.5.2 (2.5.2-1)

media-libs/exempi

2.4.5 Potentially vulnerable (2.4.5-r1)

media-libs/exempi

2.4.5 Potentially vulnerable (2.4.5-r1)

exempi

2.5.2

exempi

2.5.2
Mageia 6
core/updates

exempi

2.4.5 Potentially vulnerable (2.4.5-1.1.mga6)
Mageia 6
core/updates

exempi

2.4.5 Potentially vulnerable (2.4.5-1.mga6)
Mageia 6
core/release

exempi

2.2.2 Potentially vulnerable (2.2.2-16.mga6)
Mageia 6
core/updates

exempi

2.2.2 Potentially vulnerable (2.2.2-16.1.mga6)
Mageia 7
core/release

exempi

2.5.0 (2.5.0-4.mga7)
Mageia Cauldron
core/release

exempi

2.5.1 (2.5.1-2.mga8)

exempi

2.5.1 (2.5.1-2)

exempi

2.5.2 (2.5.2-1)

exempi

2.5.2 (2.5.2-1)

exempi

2.4.1 Potentially vulnerable (2.4.1-1~nd90+1)

exempi

2.4.1 Potentially vulnerable (2.4.1-1~nd100+1)

exempi

2.4.1 Potentially vulnerable (2.4.1-1~nd+1)

exempi

2.4.1 Potentially vulnerable (2.4.1-1~nd18.04+1)

exempi

2.4.1 Potentially vulnerable (2.4.1-1~nd19.04+1)

exempi

2.5.1

exempi

2.5.1

textproc/exempi

2.2.1 Potentially vulnerable (2.2.1p2)

exempi

2.4.5 Potentially vulnerable (2.4.5-4.oe1)
OpenMandriva 4.0
main/release

exempi

2.5.0 (2.5.0-1)
OpenMandriva 4.1
main/release

exempi

2.5.1 (2.5.1-1)

exempi

2.5.1 (2.5.1-2)
OpenMandriva Cooker
main/release

exempi

2.5.1 (2.5.1-2)

exempi

2.2.2 Potentially vulnerable (2.2.2-5.4)
openSUSE Leap 42.3
updates/oss

exempi

2.2.2 Potentially vulnerable (2.2.2-6.3.1)
openSUSE Leap 42.3
updates/oss

exempi

2.2.2 Potentially vulnerable (2.2.2-6.8.1)

exempi

2.4.5 Potentially vulnerable (2.4.5-lp150.1.2)
openSUSE Leap 15.0
updates/oss

exempi

2.4.5 Potentially vulnerable (2.4.5-lp150.2.3.1)

exempi

2.4.5 Potentially vulnerable (2.4.5-lp151.2.4)
openSUSE Leap 15.1
updates/oss

exempi

2.4.5 Potentially vulnerable (2.4.5-lp151.3.3.1)

exempi

2.4.5 Potentially vulnerable (2.4.5-lp152.4.8)

exempi

2.4.5 Potentially vulnerable (2.4.5-1.12)

exempi

2.4.5 Potentially vulnerable (2.4.5-36.43)
Parabola
extra

exempi

2.5.2 (2.5.2-1)
Pardus
main

exempi

2.4.1 Potentially vulnerable (2.4.1-1)
Parrot
main

exempi

2.5.2 (2.5.2-1)

exempi

2.2.0 Potentially vulnerable (2.2.0-1pclos2012)
  • Summary:
    XMP implementation
  • Category:
    • System/Libraries

exempi

2.5.1

exempi

2.5.1

devel/exempi

2.5.0 (2.5.0nb4)

exempi

2.5.1 (2.5.1-1)

exempi

2.5.0 (2.5.0-2)

exempi

2.5.2 (2.5.2-1)

exempi

2.4.1 Potentially vulnerable (2.4.1-1)

exempi

2.5.0 (2.5.0-2)

exempi

2.5.2 (2.5.2-1)

exempi

2.5.2
Rosa 2014.1
main/updates

exempi

2.3.0 Potentially vulnerable (2.3.0-1)
Rosa 2014.1
main/release

exempi

2.1.1 Potentially vulnerable (2.1.1-7)
Rosa 2016.1
main/updates

exempi

2.4.5 Potentially vulnerable (2.4.5-1)
Rosa 2016.1
main/release

exempi

2.3.0 Potentially vulnerable (2.3.0-3)
Rosa 2019.1
main/release

exempi

2.4.5 Potentially vulnerable (2.4.5-3)
Rosa Server 6.9
base/release

exempi

2.1.0 Potentially vulnerable (2.1.0-5.res6)
Rosa Server 7.3
base/release

exempi

2.2.0 Potentially vulnerable (2.2.0-8.res7)
Rosa Server 7.5
base/release

exempi

2.2.0 Potentially vulnerable (2.2.0-8.res7)

exempi

2.2.0 Potentially vulnerable (2.2.0-6.el7)

exempi

2.2.0 Potentially vulnerable (2.2.0-8.el7)

exempi

2.2.0 Potentially vulnerable (2.2.0-9.el7)

libraries/exempi

2.5.1

exempi

2.5.1

exempi-dev

2.5.1

exempi

2.4.3 Potentially vulnerable

exempi-dev

2.4.3 Potentially vulnerable

libexempi

2.4.5 Potentially vulnerable

libexempi-dbginfo

2.4.5 Potentially vulnerable

libexempi-devel

2.4.5 Potentially vulnerable
Trisquel 6.0
toutatis/main

exempi

2.2.0 Potentially vulnerable (2.2.0-1)
Trisquel 7.0
belenos/main

exempi

2.2.1 Potentially vulnerable (2.2.1-1ubuntu1)
Trisquel 7.0
belenos-updates/main

exempi

2.2.1 Potentially vulnerable (2.2.1-1ubuntu1.1)
Trisquel 8.0
flidas/main

exempi

2.2.2 Potentially vulnerable (2.2.2-2)
Trisquel 8.0
flidas-updates/main

exempi

2.2.2 Potentially vulnerable (2.2.2-2ubuntu0.1)

exempi

2.5.0 (2.5.0_1)

exempi-devel

2.5.0 (2.5.0_1)